@charset "UTF-8";
/*--------------------- reset ---------------------*/
* {
  box-sizing: border-box;
	margin: 0;
	padding: 0;
}
body {
  background-color: #fff;
  box-sizing: border-box;
  color: #222;
  font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic ProN","ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","メイリオ","Meiryo","游ゴシック","Yu Gothic","游ゴシック体","sans-serif";
	font-size: 16px;
	line-height: 1.5;
}
a { 
  color: #222;
  text-decoration: none;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
ul,ol {
  list-style-type: none;
}
/*--------------------- reset_end ---------------------*/

/*--------------------- #header---------------------*/
#header{
  background-color: #fff;
  border-bottom: 4px solid #dfbf6c;
  padding: 30px 30px 20px;
}
.headInr{
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}
.headLogo img{
  vertical-align: middle;
  text-align: left;
  width: 250px;
}
.gnav{
  position: absolute;
  top: 15px;
  right: 0;
}
.gnav li{
  font-weight: bold;
  float: left;
  margin-left: 40px;
  position: relative;
}
.gnav li.blank a::after{
  content: "\f08e";
  font-family: FontAwesome;
  position: absolute;
  top: 0px;
  right: -20px;
  bottom: 0;
  left: auto;
}
.gnav a:hover, .headLogo a:hover{
  opacity: 0.5;
}

.hambur { display: none; }

/*--------------------- mv ---------------------*/
#mv{
  background: url(../img/img_mv.jpg) center center no-repeat;
  background-size: cover;
  padding: 100px 0;
}
#mv .mvParts{
  line-height: 0;
  text-align: center;
}
#mv .mvParts img{
  max-width: 100%;
}

/*--------------------- .section ---------------------*/
.section02{
  background-color: #ecfcff;
}

.inr{
  margin: 0 auto;
  padding: 70px 20px;
  max-width: 1000px;
}

/*--------------------- .head ---------------------*/
.head02{
  color: #12b8d6;
  font-size: 40px;
  letter-spacing: 1px;
  margin-bottom: 45px;
  text-align: center;
}
.head02 span {
  display: block;
  text-align: center;
}
.head02 .icon::before{
  background: url(../img/img_sneaker_icon.png) 50% 50% no-repeat;
  background-size: contain;
  content: "";
  margin-right: 5px;
  vertical-align: middle;
  width: 1.5em;
  height: 1.5em;
  display: inline-block;
}

/*--------------------- .Btn ---------------------*/
.btn {
  border: 2px solid transparent;
  background-color: #fff;
  margin: 0 auto;
  position: relative;
  width: 30%;
}
.btn a {
  display: block;
  font-weight: bold;
  padding: 15px;
  text-align: center;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.btn a:hover {
  background-color: #e73082;
  color: #fff;
}
.btn a::after{
  content: "\f08e";
  font-family: FontAwesome;
  position: absolute;
  top: 16px;
  right: 20px;
  bottom: 0;
  left: auto;
}

.btn01{
  border-color: #e6002d;
}
.btn01 a{
  color: #e6002d;
}
.btn01 a:hover {
  background-color: #e6002d;
}
.btn02{
  border-color: #e73082;
}
.btn02 a{
  color: #e73082;
}
.btn02 a:hover {
  background-color: #e73082;
}
.btn02 a::after{
  content: "\f019";
}


/*--------------------- .txt ---------------------*/
.ledeTxt{
  font-size: 20px;
  line-height: 1.8;
  margin-bottom: 30px;
  text-align: center;
}
.outTxt{
  text-align: center;
  margin-bottom: 30px;
}


/*--------------------- .bnr_box ---------------------*/
/*.bnr_box { line-height: 0; margin-top: 70px; }*/
.bnr_box { line-height: 0; }
.bnr_box img { width: 100%; }
.bnr_box a {
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.bnr_box a:hover { opacity: 0.7; }


/*--------------------- .footer ---------------------*/
#footer{
  background-color: #fff;
  padding: 40px 0;
  text-align: center;
}
#footer img{
  width: 200px;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
#footer img:hover{
  opacity: 0.5;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.ftrTxt{
  font-size: 14px;
  margin-top: 30px;
}